---------------CHAT BOT---------------
!!!!!!!!!!!Welcome to CHAT BOT!!!!!!!!!!!!
About CHATBOT:-
This is an front end application which is user interactive used for communicating.

How This Works?
User can create the from the website and when clicked on the channels user will be displayed with all the other messages that were present in the channel.

Skills used to build the application:-
HTML AND CSS - To build the website and style it.

Javscript - For interactiveness.

Sandman2 api - This is the resful api.

Pusher api - Used for broadcasting messages to all the people in the channel

How sandman2 works?
This is an restful api service where when Ajax request made to this particular url.It will return the database details in the form of JSON.  

Schema of DATABASE:-

TABLE CHANNELS:-

--------------------------------------------------------
name(text)                  |       id(primary key)
--------------------------------------------------------


TABLE MESSAGES:-

-----------------------------------------------------------------------------
pid(primary key)   |  message(varchar)  | fid(references id) | user   
-----------------------------------------------------------------------------


MANY MORE APPLICATION COMING SOOON......
BE READY FOR THEM.
--BY LIKHITH--